summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtest/testenv5
1 files changed, 5 insertions, 0 deletions
diff --git a/test/testenv b/test/testenv
index e6c882f..847a948 100755
--- a/test/testenv
+++ b/test/testenv
@@ -15,6 +15,11 @@ while [[ $# -gt 0 ]]; do
done
export NETWORK SUDO
+if [[ $# == 0 ]]; then
+ echo 'You need to run testenv with arguments!' >&2
+ exit 1
+fi
+
# Set up the working directory, and add the hook to clean it up
export TMPDIR="$(mktemp --tmpdir -d libretools-test.XXXXXXXXXX)"
trap "rm -rf '$TMPDIR'" EXIT